spring:
  redis:
    database: 12
    host: 192.168.2.237 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(3G5NNq4jd+XnD/waOrs9rW50Hv9YPX7OisChDzM4xSveyLFYb6sn2cYVdN3XogyU) # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://192.168.2.237:3306/daqe?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: ENC(j00VNE8vjb8dg6WJJpmAapN0DyT/TO3qdiQoloOrDWmJdei2DnWylArt/g2QiwZo)
      password: ENC(RZz4slfEuQ7z1tjMo1uEyKcIa0wtq9pNEIxFXWbd/LeCXia3r3xF08VvzpEdLnwr)

swagger.show: true